#info-map{
	position:relative;
	width: 100%;
	height: 842px;padding:0
}

#info-map #map{
	width: 100%;height: 100%
}

#info-map .box{
	width: 489px;
	height:460px;
	position: fixed;
	top:20%;
	z-index:3;
	right:3%;
	background:url('../../images/box_contato.png')no-repeat center center;
}

#info-map .box span.tick_up,#info-map .box span.tick_down{
	position:absolute;
	width: 48px; 
	height: 39px;
	display:block;
}

#info-map .box span.tick_up{
	top:0;
	right:0;
	background-image:url('../../images/up_contato.fw.png');
}

#info-map .box span.tick_down{
	position:absolute;
	bottom:0;
	left:0;
	background-image:url('../../images/down_contato.fw.png');
}

div#info-map div.box div.contact_conteiner{
	width: 405px; 
	height: 261px; 
	margin:25px auto;
	font-family: ArcherPro-Medium;
	font-size:0.90em
}

div#info-map div.box div.contact_conteiner div.box_inner{
	color:#fdfdfc;
	border-bottom:3px double #AEAAA6;
}


div.contact_conteiner div.reserva{
	height: 65px;
	line-height:20px;
}

div.contact_conteiner div.reserva img{
	margin-top:8px;
	float:left
}

div.contact_conteiner div.reserva span{
	color:#beb39c;
	float:left;
	margin-top:8px;
	margin-left: 5px
}

div.contact_conteiner div.rua{
	height: 59px;
}

div.contact_conteiner div.rua span{
	line-height:30px
}

div.contact_conteiner div.eventos{
	height: 65px;
	line-height:30px;
	border-bottom:1px solid #AEAAA6!important;
}
#phone-eventos{
	position: relative;
	top: -8px;
	left: 5px;
}
div.contact_conteiner div.imprensa{
	height: 150px;
	line-height:20px;
	border-bottom:1px solid #AEAAA6;
}


div.contact_conteiner div.imprensa span.first{
	line-height:30px;
}

div.contact_conteiner div.imprensa span.second{
	margin-left: 75px;
	display:inline-block
}

div.contact_conteiner div.trabalhe{
	height: 38px;
	line-height:50px
}

div.lineheight{
	line-height: 20px!important
}

@media only screen and (min-width : 0) and (max-width : 590px) {
	#info-map .box span.tick_up,#info-map .box span.tick_down{
		display:none!important;
	}
	
	div#info-map div.box div.contact_conteiner{
		height:auto!important;
	}
	
	#info-map .box{
		width: 90%!important;
		height:auto!important;
		background:none!important;
		background-color: #464646!important;
		top:10%!important;
	}
	
	div#info-map div.box div.contact_conteiner div.box_inner{
		height: auto!important;
		padding:10px!important;
		line-height: normal!important;
	}
	
	div#info-map div.box div.contact_conteiner {
		width: 90%!important;
	}
	

	div.contact_conteiner div.imprensa span.second {	
		margin-left: 0!important;
	}
}

@media only screen and (min-width : 0) and (max-width : 459px) {

	#info-map .box{
		width: 100%!important;
		right:0!important;
	}
	
	div#info-map div.box div.contact_conteiner {
		width: 100%!important;
	}
}